
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "modulekz", "modulekz\modulekz.csproj", "{8D6F6237-9470-4701-B126-EA069DB0A5E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary_CountingSale", "ClassLibrary_CountingSale\ClassLibrary_CountingSale.csproj", "{E366AAD3-F099-439C-8875-938C3CAD62E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestBooks", "UnitTestBooks\UnitTestBooks.csproj", "{984F753E-A45F-404A-B5A1-ED2693897671}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{48E70FEB-5915-4492-B49F-CD56C10C219F}"
	ProjectSection(SolutionItems) = preProject
		ТестКейсы.docx = ТестКейсы.docx
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D6F6237-9470-4701-B126-EA069DB0A5E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D6F6237-9470-4701-B126-EA069DB0A5E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D6F6237-9470-4701-B126-EA069DB0A5E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D6F6237-9470-4701-B126-EA069DB0A5E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E366AAD3-F099-439C-8875-938C3CAD62E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E366AAD3-F099-439C-8875-938C3CAD62E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E366AAD3-F099-439C-8875-938C3CAD62E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E366AAD3-F099-439C-8875-938C3CAD62E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{984F753E-A45F-404A-B5A1-ED2693897671}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{984F753E-A45F-404A-B5A1-ED2693897671}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{984F753E-A45F-404A-B5A1-ED2693897671}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{984F753E-A45F-404A-B5A1-ED2693897671}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E72A7AC-B701-4E37-ABB3-3F5B73DE7AE8}
	EndGlobalSection
EndGlobal
